Subject: Re: LSM Website Lead - Mohammed Shuga'a
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Mon, 1 Oct 2018 17:07:52 +0530 (IST)

Hi Sir, 

I called him, he is interested but he cannot come for face to face interview as he is living in Mysore. He is asking for telephonic interview. 

Regards, 
Ashish Dabral 

From: "saurabh" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Sunday, September 30, 2018 7:43:25 AM 
Subject: Fwd: LSM Website Lead - Mohammed Shuga'a 

Ashish call him for interview 

Sent from my iPhone 

Begin forwarded message: 

From: Mohammed Shuga'a < [ mailto:[email-masked] | [email-masked] ] > 
Date: 29 September 2018 at 12:39:59 AM IST 
To: [ mailto:[email-masked] | [email-masked] ] ; [ mailto:[email-masked] | [email-masked] ] 
Subject: LSM Website Lead - Mohammed Shuga'a 
Reply-To: [ mailto:[email-masked] | [email-masked] ] 

BQ_BEGIN

	
	
			Contact Us 
		
	Your Name 	Mohammed Shuga'a 
	Company Name 	Live sales man 
	Email Address 	[ mailto:[email-masked] | [email-masked] ] 

	Phone Number 	(0091) 9901595826 
	Website URL 	[ https://livesalesman.com/contact-us/ | https://livesalesman.com/contact-us/ ] 

	Please explain your requirements 	Dear Sir/Madam, 

I have come cross your advertisement regarding the vacancy of a job for Arabic language , I am interested to apply for this job. 
I am a graduate in [ http://b.com/ | B.com ] from St.Philomena's College - Mysore 
Looking forward to hear from you. 

Thank you 
Your sincerely 
Mohammed... 
09901595826 	

	
You can [ https://www.jotform.com/edit/4139709993609212585?utm_source=emailfooter&utm_medium=email&utm_term=80521121825446&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification | 
edit this submission ] and [ https://www.jotform.com/submissions/80521121825446?utm_source=emailfooter&utm_medium=email&utm_term=80521121825446&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links | 
view all your submissions ] easily. 

BQ_END